html, body{
  font-family: Tahoma, Geneva, sans-serif;
  margin: auto;
  left: 0px;
  right: 0px;
  padding: 0px;
  background-color:#2A2530;
  font-size: 14px;
}

@keyframes topBorder {
  0%   {background-position: 0px 0px;}
  100%  {background-position: -250px 0px;}
}

@keyframes topBorder2 {
  0%   {background-position: 0px 0px;}
  100%  {background-position: 200px 0px;}
}

.rotating-banner {
  position: fixed;
  display: inline-block;
  width: 100%;
  left: 0;
  right: 0;
  top:0;
  height: 50px;
  z-index: 1;
  background-repeat:repeat-x;
  background-position: 0px 0px;
}

.rotating-banner1 {
  background-image:url('rotating banner.png');
  animation: topBorder 3s linear infinite;
}

.rotating-banner2 {
  top: 5px;
  background-image:url('rotating banner4.png');
  animation: topBorder2 3.7s linear infinite;
}

a {
  color:#f08;
  text-decoration:none;
  font-weight: bold;
  -o-transition:color .1s ease-out;
  -ms-transition:color .1s ease-out;
  -moz-transition:color .1s ease-out;
  -webkit-transition:color .1s ease-out;
  transition:color .1s ease-out;
}

a:hover {
  color: #a04;
}

a.download {
  color: #fff;
  background-color: #f08;
  font-size: 20px;
  border-radius: 5px;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;

  -o-transition:all .2s ease-out;
  -ms-transition:all .2s ease-out;
  -moz-transition:all .2s ease-out;
  -webkit-transition:all .2s ease-out;
  transition:all .2s ease-out;
}

a.download:hover {
  background-color: #a04;
}

h1 {
  font-size: 40px;
  color:#fff;
  font-weight: bold;
  margin: 0px;
}

h2 {
  font-size: 28px;
  color:#f08;
  font-weight: bold;
  margin: 0px;
}

div.header {
  background: -webkit-linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.6));
  background: -o-linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.6));
  background: -moz-linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.6));
  background: linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.6));
  z-index: 20;

  color:#eed;
  max-width:1160px;
  height:150px;
  text-align:center;
  margin: auto;

  position:absolute;top:0;
  left: 0;
  right: 0;
}

div.nav a {
  font-size: 16pt;
  z-index: 100;
}

div.nav {
  background-color:rgba(0, 0, 0, 0.6);
  z-index: 10;
  border-radius: 0px;
  color:#a06;
  font-size: 18pt;
  font-weight: bold;
  max-width:1140px;
  height:20px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top:150px;
  text-align:center;
  padding:10px;
}

div.body {
	background-color:rgba(0, 0, 0, 0.6);
  z-index: 20;
	border-radius: 0px;
	color:#eed;
  max-width:1080px;
  padding:40px; 
  padding-top: 0px;
  margin: auto;
  position: absolute;
  top:190px;
  left: 0;
  right: 0;
}

td {
  color:#eed;
  padding:10px;
  margin: auto;
}

.image-label {
  width: 100%;
  text-align: center;
  font-style: italic;
  font-size: 11px;
}